
/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 3.0 License
*/

body {
	margin: 0;
	padding: 0;
	background: #FFFFFF url(images/wrapper-bg-2.png) repeat-x;
	font-family: 'Abel', sans-serif;
	font-size: 16px;
	color: #414141;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	letter-spacing: -4px;
	text-transform: lowercase;
	font-family: 'Abel', sans-serif;
	font-weight: 400;
	color: #262626;
}

h1 {
	font-size: 2em;
}

h2 {
	padding-bottom: 20px;
	font-size: 2.8em;
}

h3 {

	font-size:32px;

}

p, ul, ol {
	margin-top: 0;
	line-height: 200%;
}

p, ol {
}

ul, ol {
}

a {
	color: #DC483E;

}

a:hover {
}

#wrapper {
	background: #FFFFFF;
}

.container {
	width: 100%;
	margin: 0px auto;
}

/* Header */

#header {
	width: 960px;
	height: 210px;
	margin: 0px auto 20px auto;
	padding: 0px 20px;
}

/* Logo */

#logo {
	float: left;
	width: 370px;
	height: 210px;
	margin: 0px;
	padding: 0px;
	background:url(images/logo-bg-2.png) no-repeat left top;
	color: #FFFFFF;
}

#logo h1, #logo p {
}

#logo h1 {
	padding: 10px 0px 0px 0px;
	letter-spacing: -2px;
	text-align: center;
	font-size: 4.8em;
}

#logo h1 a {
	color: #FFFFFF;
	/*font-size:28px;*/
}

#logo p {
	margin: 0;
	padding: 0px 0 0 0px;
	letter-spacing: -1px;
	text-align: center;
	text-transform: lowercase;
	font-size: 30px;
	color: #FFFFFF;
}

#logo p a {
	color: #FFFFFF;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #000000;
}

/* Splash */

#splash {
	width: 960px;
	margin: 0px auto;
}

#splash p {
	line-height: 1;
	letter-spacing: -2px;
	text-align: center;
	font-size: 50px;
	color: #68645D;
}

#splash span {
	font-size: 70px;
	color: #DC483E;
}


/* Search */

#search {
	float: right;
	width: 280px;
	height: 60px;
	padding: 20px 0px 0px 0px;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 10px 0 0 20px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 170px;
	padding: 6px 5px 2px 5px;
	border: 1px solid #E7EBED;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5D781D;
}

#search-submit {
	width: 50px;
	height: 22px;
	border: none;
	background: #B9B9B9;
	color: #000000;
}

/* Menu */

#menu {
	float: right;
	width: 500px;
	height: 20px;
	margin: 0 auto;
	padding: 70px 0px 0px 0px;
}

#menu ul {
	float: right;
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;

}

#menu li {
	float: left;

}

#menu a {
	display: block;
	height: 20px;
	margin: 0px;
	padding: 0px 15px;
	letter-spacing: -1px;
	text-decoration: none;
	text-align: center;
	text-transform: lowercase;
	font-size: 22px;
	font-weight: 400;
	color: #FFFFFF;
}

#menu a:hover, #menu .current_page_item a {
	text-decoration: none;
}

#menu .current_page_item a {
}

/* Page */

#page {
	overflow: hidden;
	width: 940px;
	margin: 0px auto;
	padding: 0px 0px 50px 0px;
}


#content {
	float: right;
	width: 650px;
}

#sidebar {
	float: left;
	width: 270px;
}

#poptrox {
	width: 969px;
	margin: 0px auto;
}

#gallery, .projects-list {
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	padding: 0;
}

#gallery li, .projects-list li {
	float: left;
	margin: 0px;
	padding: 10px;
	width:303px;
}

#gallery img, .projects-list img {
	border: 1px solid #D9D9D9;
	padding: 3px;




  -webkit-transition: all 0,3s ease;
     -moz-transition: all 0,3s ease;
       -o-transition: all 0,3s ease;
      -ms-transition: all 0,3s ease;
          transition: all 0,3s ease;
}

img:hover {
  -webkit-filter: opacity(0.3);
}


}

#projects_gallery {
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#projects_gallery li {
	/*float: left;*/
	margin: 0px;
	padding: 10px;
}

#projects_gallery img {
	border: 1px solid #D9D9D9;
	padding: 3px;

}

/*****************************************************
  Contact
*****************************************************/
.floating-label-form-group {
    position: relative;
    margin-bottom: 0;
    padding-bottom: 0.5em;
    border-bottom: 1px solid #eeeeee;
    }


.floating-label-form-group input, .floating-label-form-group textarea {
    z-index: 1;
    position: relative;
    padding-right: 0;
    padding-left: 15px;
    border: none;
    border-radius: 0;
    font-size: 1em;
    background: #eee;
    box-shadow: none !important;
    resize: none;
}
.form-control {
    display: block;
    width: 96%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.floating-label-form-group label {
    display: block;
    z-index: 0;
    position: relative;
    top: 2em;
    margin: 0;
    font-size: 0.85em;
    line-height: 1.764705882em;
    vertical-align: middle;
    vertical-align: baseline;
    opacity: 0;
    -webkit-transition: top 0.3s ease,opacity 0.3s ease;
    -moz-transition: top 0.3s ease,opacity 0.3s ease;
    -ms-transition: top 0.3s ease,opacity 0.3s ease;
    transition: top 0.3s ease,opacity 0.3s ease;
    }

p.help-block.text-danger {
margin-top: 1em;
}

.btn-group-lg>.btn, .btn-lg {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
}

.btn-outline {
  color: white;
  font-size: 20px;
  border: solid 2px white;
  background: transparent;
  transition: all 0.3s ease-in-out;
  margin-top: 15px;
}
.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active,
.btn-outline.active {
  color: #18BC9C;
  background: white;
  border: solid 2px white;
}
.btn-primary {
  color: white;
  background-color: #2C3E50;
  border-color: #2C3E50;
  font-weight: 700;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: white;
  background-color: #1a242f;
  border-color: #161f29;
}
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #2C3E50;
  border-color: #2C3E50;
}
.btn-primary .badge {
  color: #2C3E50;
  background-color: white;
}
.btn-success {
  color: white;
  background-color: #DC483E;
  border-color: #DC483E;
  font-weight: 700;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  color: white;
  background-color: #b10404;
  border-color: #b10404;
}
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
  background-color: #18BC9C;
  border-color: #18BC9C;
}
.btn-success .badge {
  color: #18BC9C;
  background-color: white;
}

textarea.form-control {
height: auto;
}

.alert.alert-success {
    margin-bottom: 1em;
}

button.close {
    display: none;
}

/*****************************************************
  Poptrox
*****************************************************/

.poptrox_popup
{
	position: relative;
	padding: 1em 1em 3em 1em;
	background: #ffffff;
}

.poptrox_popup .loader
{
	display: block;
	margin: 55px 0 0 0;
	text-indent: -9999em;
	background: url('loader.gif') top center no-repeat;
}

.poptrox_popup .caption
{
	position: absolute;
	bottom: 1em;
	left: 1em;
}

.poptrox_popup .closer
{
	position: absolute;
	bottom: 1em;
	right: 1em;
}

#footer {
	overflow: hidden;
	height: 100px;
	background: #1E5148 url(images/wrapper-bg-2.png) repeat;
}

#footer p {
	margin: 0px;
	padding: 40px 0px 0px 0px;
	text-align: center;
	text-transform: lowercase;
	font-size: 16px;
	/*color: #45776E;*/
	color:#FFF;
}

#footer a {
	text-decoration: none;
	/*color: #45776E;*/
	color:#FFF;
}

#projects-list {
	list-style-type: none;
	padding: 0;
}

@media (max-width: 520px) {
#header {
	width: 100%;
    padding:0;
    height:130px;
}

#logo{
	float: none;
	height:110px;
	margin-left: auto;
    margin-right: auto;
    background: url(images/logo-small.png) no-repeat center;
    width:100%;

}

#menu{
	float: none;
    margin-left: auto;
    margin-right: auto;
    padding:0;
    width:100%;
}

#menu a {
	padding: 0px 9px;
	font-size: 18px;
	}

#menu ul {
	float: none;
	text-align: center;
}

#menu ul li{
display: inline-block;
float: none;
}


#splash{
	width:100%;
	padding-top: 1em;
}

#poptrox{
	width:100%;
}

#gallery li {
	float:none;
	width:100%;
	padding:0;
}

#gallery img{
	margin-left: auto;
    margin-right: auto;
    width:100%;

}

#page{
	width: 100%;
}

#content{
	width:100%;
}

#content h1, h2, h3, h4, p{
padding: 0 2%;
text-align: center;
padding-bottom: 0.5em;
}

#sidebar{
	width: 100%;
}

h2.project-title{
	padding: 0.25em;
}

.projects-list {
	width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.projects-list li{
	float:none;
	width:100%;
	padding:0;
}

.projects-list li img{
	width:97%;
	margin-left: auto;
    margin-right: auto;
}

form#contactForm {
    padding: 0em 1em;
}

#footer p{
padding:0;
}

}
